classification
Title: Bytearray and io backport
Type: Stage:
Components: Interpreter Core, Library (Lib), Tests Versions: Python 2.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: christian.heimes, georg.brandl, quentin.gallet-gilles
Priority: critical Keywords: 26backport

Created on 2008-03-25 11:05 by christian.heimes, last changed 2008-03-29 01:43 by georg.brandl. This issue is now closed.

Messages (3)
msg64475 - (view) Author: Christian Heimes (christian.heimes) * (Python committer) Date: 2008-03-25 11:05
Fix the remaining tests and merge the branch into 2.6

svn+ssh://pythondev@svn.python.org/python/branches/trunk-bytearray

So far 5 unit tests are failing. Two are related to pickling/copy and
two to subclassing.
msg64556 - (view) Author: Quentin Gallet-Gilles (quentin.gallet-gilles) Date: 2008-03-26 13:58
I've just updated my trunk checkout on Ubuntu and run the regression
test suite. All tests OK.
msg64672 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2008-03-29 01:43
The branch has been merged in r61936.
History
Date User Action Args
2008-03-29 01:43:36georg.brandlsetstatus: open -> closed
resolution: fixed
messages: + msg64672
nosy: + georg.brandl
2008-03-26 13:58:07quentin.gallet-gillessetnosy: + quentin.gallet-gilles
messages: + msg64556
2008-03-25 11:05:50christian.heimescreate